.lg_T,
.lg_J,
.lg_S {
    display: none !important;
}

#lg_T,
#lg_J,
#lg_S {
    display: none !important;
}

#mainnav.index #main_menu li#m7,
#mainnav.in-page #main_menu li#m7,
#left_menu>ul>li#m7 {
    display: none !important;
}

#in-edit-area.about-01 #D-area h4 {
    padding: 60px 0;
    width: 150px;
}

#mainnav.index #main_menu li {}

#mainnav.in-page #main_menu li {
    display: inline-table !important;
}

#index_cate ul li:nth-child(1) #text #plus,
#index_cate ul li:nth-child(3) #text {
    /* right:-25px;*/
}

#index_cate ul li:nth-child(2) #text #plus,
#index_cate ul li:nth-child(4) #text #plus {
    /* right:25px;*/
}

#index_cate ul li a #img {
    height: 430px;
}

#index_cate ul li a #img img {
    width: 110%;
}

@media (min-width:992px) and (max-width:1199px) {
    #index_header.affix #mainnav #main_menu li a {
        font-size: 14px;
        padding: 18px 8px;
    }
    .affix #mainnav.index #main_menu li#m7:after {
        right: -8px;
    }
    #index_cate ul li:nth-child(1) #text,
    #index_cate ul li:nth-child(3) #text {
        padding: 25px;
    }
    #index_cate ul li:nth-child(2) #text,
    #index_cate ul li:nth-child(4) #text {
        margin-left: 0;
        padding: 25px;
    }
    #index_cate ul li:nth-child(1) #text #plus,
    #index_cate ul li:nth-child(2) #text #plus,
    #index_cate ul li:nth-child(3) #text #plus,
    #index_cate ul li:nth-child(4) #text #plus {
        right: 25px;
        top: 25px;
    }
    #index_cate ul li a #img img {
        width: 140% !important;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #mainnav #main_menu li#m4 .dropdown-menu {
        left: -7em;
    }
    #index_cate ul li:nth-child(1) #text,
    #index_cate ul li:nth-child(3) #text {
        padding: 25px;
        width: 40%;
    }
    #index_cate ul li:nth-child(2) #text,
    #index_cate ul li:nth-child(4) #text {
        margin-left: 0;
        padding: 25px 25px 25px 40px;
        width: 41%;
    }
    #index_cate ul li:nth-child(1) #text #plus,
    #index_cate ul li:nth-child(2) #text #plus,
    #index_cate ul li:nth-child(3) #text #plus,
    #index_cate ul li:nth-child(4) #text #plus {
        right: 25px;
        top: 25px;
    }
}

@media (max-width:767px) {}

@media screen and (max-width:480px) {}


.lang-E .lang-S, .lang-E .lang-T, .lang-E .lang-J{
    display: none!important;
}

.lang-E #mainnav.in-page #main_menu li.lang-S, .lang-E #mainnav.in-page #main_menu li.lang-T, .lang-E #mainnav.in-page #main_menu li.lang-J {
    display: none!important;
}